/* CSS SELECTORS FOR LAYOUT */
.clearer{clear:both; height:0}
.tips{display:none}
.inner{width:960px; text-align:left}
.inner2{width:976px; text-align:left}
.wrapper{}

body{background: color:FFFFFF;}
#BJ_Wrapper{}
#BJ_TopBar{height:35px;background:url(../images/v2_top_mods_bg.gif) repeat-x;z-index:10000;}
#BJ_TopBar .collapsible{z-index:100000;position:relative}

#BJ_Headline{
  margin:15px 0 0 0;
  color:#454545
}

#BJ_Headline a{
  color:#454545
}
#BJ_Headline .venus-headline{border:1px solid #DDD;background:url(../images/v2-white-bg-gradient.png) repeat-x;padding:5px 0 0 10px;height:25px;border-radius:3px;-moz-border-radius: 3px;}
#BJ_Headline .static{color:#fff;background:url(../images/blue/v2-headline-text.png) no-repeat;width:69px;height:20px;padding:1px 0 0 5px}
#BJ_Headline .venus-headline .control .prev{background-image:url(../images/v2-headline-prev.png)}
#BJ_Headline .venus-headline .control .next{background-image:url(../images/v2-headline-next.png)}

#BJ_MainBody{
  margin:20px 0 0 0;
}

#BJ_Left_Col{
  float:left;
  width:202px
}

#BJ_Main_Top_Round{background:#fff;height:4px;width:732px;position:relative;margin:-4px 0 0 4px}
#BJ_Main_Top_Round .left{position:absolute;left:-4px;top:0;padding:2px;background:url(../images/main_tl.png) no-repeat}
#BJ_Main_Top_Round .right{position:absolute;right:-4px;top:0;padding:2px;background:url(../images/main_tr.png) no-repeat}

#BJ_Main_Bottom_Round{background:#fff;height:4px;width:732px;position:relative;top:24px;margin-left:4px}
#BJ_Main_Bottom_Round .left{position:absolute;left:-4px;top:0;padding:2px;background:url(../images/main_bl.png) no-repeat}
#BJ_Main_Bottom_Round .right{position:absolute;right:-4px;top:0;padding:2px;background:url(../images/main_br.png) no-repeat}

#BJ_Right_Col{
  float:left;
    width:700px;
     margin:0 0 0 18px;
  background:#FFF;
  padding:0 0 20px 0;
/*  border:1px solid #ddd;
  border-radius:3px;-moz-border-radius: 3px; */
}



#BJ_Main{
  float:left;
  margin:10px 0 0 10px;
  padding:0
}

/* Custom Styling */

html body center div#BJ_Wrapper div#BJ_MainPage div.inner div#BJ_MainBody div#BJ_Right_Col div#BJ_Main div#BJ_Component table.blog_specialclass {
  width:900px;
}
#BJ_Main *{line-height:1.7em;}
/*#BJ_Main h1,#BJ_Main h2,#BJ_Main h3,#BJ_Main h1 *,#BJ_Main h2 *,#BJ_Main h3 *{line-height:1.5em;}*/
#BJ_Main input,#BJ_Main textarea{line-height:1em;}

#BJ_Right{
  float:left;
  width: 202px;
  margin:10px 0 0 18px;
}

#BJ_Top_Mod_1,#BJ_Top_Mod_2
{  
  float:right;
}

#BJ_Top_Mod_1 .title,#BJ_Top_Mod_2 .title
{
  height:21px;
  display:block;
  font-weight:bold;
  padding:8px 10px 5px 10px;
  color:#000;
  cursor:pointer;  
}
#BJ_Top_Mod_1 .title span,#BJ_Top_Mod_2 .title span{z-index:10000}
#BJ_Top_Mod_1 .content,#BJ_Top_Mod_2 .content
{
  position:absolute;
  z-index:10000;
}
#BJ_Top_Mod_1 ul li,#BJ_Top_Mod_2 ul li{
  padding:3px 0
}

#BJ_Logo
{
  float:left;
  width:650px
  height:125px;
}

#BJ_Search
{
  float:right;
  margin:19px 0 0 0;
  padding:0 30px 0 0;
  background:url(../images/search_bg.png) repeat-x;  
  width:50px;
  position:relative;
}
#BJ_Search  .icon{) no-repeat;position:absolute;left:105px;width:55px;height:53px;top:-12px}
#BJ_Search label{display:none}
#BJ_Search input[type="text"]
{
  padding:4px 0 5px 5px;  
  color:#727272;
  font-weight:bold;
  border:1px solid #ddd;
  background:none;
  border-radius:2px;
  -moz-border-radius: 2px;
}

/*> #BJ_MainMenu
{
  /*background:url(../images/blue/top_nav_left.png) top left no-repeat;
  height:38px;
  margin:0 0 14px 0;  
}

#BJ_MainMenu.bg_active
{
  /*background:url(../images/blue/top_nav_left_over.png) top left no-repeat;
}

#BJ_MainMenu .bg
{
  /*background:url(../images/blue/top_nav_right.png) top right no-repeat;
  height:38px;
}

#BJ_MainMenu .bg .bg
{
  background:url(../images/v2-white-bg-gradient.png) repeat-x;
  border:1px solid #DDD;
  border-radius:2px;
  -moz-border-radius: 2px;
  margin:0 8px;
  padding:0;
}
*/
#BJ_Venus_SlideShow{margin:10px 0 0 0;float:left}

/* OVERWRITE Content Slider */
#BJ_Venus_ContentSlider{width:200px;float:left;background:url(../images/v2-blackmod-bg.jpg) repeat;border:1px solid #454545;color:#969696;padding:19px 14px;position:relative;margin:0;height:280px}
#BJ_Venus_ContentSlider h3{color:#cacaca;text-transform:uppercase;margin:0 0 15px 0}
#BJ_Venus_ContentSlider .moduletable{background:#2c2c2c;padding:15px;border:1px solid #000;}
#BJ_Venus_ContentSlider_TopLeft{position:absolute;top:-1px;left:-10px;width:10px;height:10px;background:url(../images/v2-blackmod-lt.png) no-repeat}
#BJ_Venus_ContentSlider_BottomLeft{position:absolute;bottom:-1px;left:-10px;width:10px;height:10px;background:url(../images/v2-blackmod-lb.png) no-repeat}
#BJ_Venus_ContentSlider .moduletable .venus-contentslider .bj-contentslider-contents .bj-contentslider-content-current,#BJ_Venus_ContentSlider .moduletable .venus-contentslider .bj-contentslider-contents .bj-contentslider-content{padding:0}
#BJ_Venus_ContentSlider .venus-contentslider ul.bj-contentslider-titles{bottom:-10px}
#BJ_Venus_ContentSlider #BJ_Social_Buttons{position:absolute;bottom:17px;width:185px;padding:0 0 0 13px}
#BJ_Venus_ContentSlider #BJ_Social_Buttons.moduletable{height:50px}
#BJ_Social_Buttons a{float:left;margin:10px 0 0 20px}
#BJ_Venus_ContentSlider .venus-contentslider li.bj-contentslider-title a.current{background:url(../images/v2-contentslider-btn-hover.gif) no-repeat}
#BJ_Venus_ContentSlider .venus-contentslider li.bj-contentslider-title a{background:url(../images/v2-contentslider-btn.gif) no-repeat}

/* VENUS NEWS TABS */
.venus-tabs{}
.venus-tabs ul.ui-tabs-nav{background:url(../images/v2-white-bg-gradient.png) repeat-x;border:1px solid #DDD;  border-radius:3px;-moz-border-radius: 3px;height:38px}
.venus-tabs ul.ui-tabs-nav li .left,.venus-tabs ul.ui-tabs-nav li .right{display:none}
.venus-tabs ul.ui-tabs-nav li.ui-state-default a{background:none;height:28px;color:#454545;margin:5px 0 0 0;padding-top:5px;}
.venus-tabs ul.ui-tabs-nav li.ui-state-active a{background:#FFF;border:1px solid #DDD;border-bottom:#FFF;border-radius:3px;-moz-border-radius: 3px;height:31px;color:#454545;margin:5px 0 0 0;padding-top:5px}
.venus-tabs ul.ui-tabs-nav li.ui-state-hover a{background:none;height:28px;color:#454545;margin:5px 0 0 0;padding-top:5px}
.venus-tabs ul.ui-tabs-nav li.ui-state-active a:hover{background:#FFF;border:1px solid #DDD;border-bottom:#FFF;border-radius:3px;-moz-border-radius: 3px;height:28px}
.venus-tabs ul.ui-tabs-nav li.ui-state-active a span.left,.venus-tabs ul.ui-tabs-nav li.ui-state-active a span.right,.venus-tabs ul.ui-tabs-nav li.ui-state-default a span.left,.venus-tabs ul.ui-tabs-nav li.ui-state-default a span.right,.venus-tabs ul.ui-tabs-nav li.ui-state-hover a span.left,.venus-tabs ul.ui-tabs-nav li.ui-state-hover a span.right,.venus-tabs ul.ui-tabs-nav li.ui-state-active a.first .left{background:none}
.venus-tabs ul.ui-tabs-nav li.ui-state-default, .venus-tabs ul.ui-tabs-nav li.ui-state-active{margin:0 5px 0 10px}
.venus-tabs .panel-container{margin-top:6px;background:none;border:none}
.venus-tabs .panel-container-in,.venus-tabs .corner-tl,.venus-tabs .corner-tr,.venus-tabs .corner-bl,.venus-tabs .corner-br{background:none}
.venus-tabs .panel-container{position:relative;z-index:100;background:#FFF;margin-top:0}

#BJ_Left_Col .module,#BJ_Right .module{
  margin:0 0 20px 0;
}
#BJ_Left_Col .module div div div,#BJ_Left_Col .module_menu div div div,#BJ_Left_Col .module_text div div div{
  width:180px;
}
#BJ_Left_Col .module div div div div{
  width:auto;
}
#BJ_Right_Col .module div div div.i{
  width:180px;
}

#BJ_Right_Col .module div div div ul,#BJ_Right_Col .module_menu div div div ul,#BJ_Right_Col .module_text div div div ul{
  padding:0;
  margin:0 0 0 15px;
}
#BJ_Top{
  border-bottom:1px dashed #CCC;
  padding:0 0 5px 0;
  margin:0 0 30px 0;
}
#BJ_Banner{
  padding:30px 0 0 0;
  margin:0px 0 0 0;
  text-align:center
}

#BJ_BottomPage{
  margin:20px 0 0 0;
}

#BJ_Pathway{
  height:23px;
  width:100%;
  color:#9F9F9F;
  background:#303030;
  padding:10px 0 5px 0;
}
#BJ_Pathway .breadcrumbs{
  background:url(../images/arrow.png) 0px 11px no-repeat;
  padding:3px 0 0 10px;
  font-weight:bold;
/*  display:inline; */
}
#BJ_Pathway .breadcrumbs  a.pathway{
  color:#CFCFCF;
  font-weight:bold;
}
#BJ_Pathway .breadcrumbs  a.pathway:hover{
  text-decoration:underline;
}
#BJ_Pathway .path{
  color:#9F9F9F;
  font-weight:bold;
}
#BJ_Gotop{
  float:right;
  height:21px;
  padding:3px 0 0 0;
}
#BJ_Gotop a{
  color:#CFCFCF;
  font-weight:bold;
  background:url(../images/gotop.png) center right no-repeat;
  padding:5px 24px 5px 0;
}
#BJ_Gotop a:hover{
  color:#FFF;
  background:url(../images/gotop_active.png) center right no-repeat;
}
#BJ_Bottoms{
  background:#303030;
  padding:5px 0 30px 0;
  color:#a5a5a5;
}

#BJ_Bottoms .bjmod-content{
  color:#a5a5a5
}

#BJ_Bottoms .lighter{
  background:#383838;
  border:1px solid #3F3F3F;  
  border-radius:5px;
  -moz-border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    }

#BJ_Bottoms .lighter li {
display:inline;
list-style-type:none;
padding-right:5px;
}

#BJ_Bottoms .lighter li:before {
content: " | ";
padding-right:5px;
padding-left:5px;

}

#BJ_Bottoms .lighter li:first-child:before {
content: none;
}


#BJ_Bottoms a{
  color:#7DABDF;
  text-decoration:underline;
}
#BJ_Bottoms .column{
  float:left;
  margin:0 0 0 25px;
}
#BJ_Bottoms .column div div div{
  width:205px;
}
#BJ_Bottoms .column div div div div{
  width:auto;
}
#BJ_Bottoms .column h3,#BJ_Bottoms .column h4,#BJ_Bottoms .column h5{
  color:#FFF;
  text-transform:uppercase;
  border-bottom:1px solid #434343;
  margin:0 0 10px 0;
  width:193px;
  padding:0 0 5px 0;
}
#BJ_Bottoms .article_separator{
}
#BJ_Bottoms .menu li a:hover{background:none}

#BJ_Bottoms ul{margin:0}
#BJ_Bottoms ul li{
  padding:10px 0;
  list-style:none;
}

#BJ_Footer{
  padding:10px 0 0 0;
}
#BJ_Footer ul{  
  list-style:none
}
#BJ_Footer ul li{
  background:url(../images/arrow.png) left no-repeat;
  padding:0 0 0 15px;
  list-style:none
}
#BJ_Foot{
  float:left;
  text-align:left
}
#BJ_Foot ul,#BJ_Foot ul li{
  list-style:none
}
#BJ_Foot div{
  text-align:left;
}

#BJ_Foot_Menu{float:right;width:500px;text-align:right}

.article_social_buttons{background:#f4f4f4;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;padding:3px 10px;margin:15px 0 15px 0;float:left;width:94%;margin-left:1%}
.twitter-share-button{float:left;}
.nostyle{margin:0 0 20px 0}
.nostyle h3{margin:0 0 10px 0}


/************ADDED FOR COG HOMEPAGE STYLING***********/
/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1
{
        width:23%;
        float:left
}

.cols-4 .column-2
{
        width:23%;
        margin-left:1%;
        float:left;
}

.cols-4 .column-3
{
        width:23%;
        margin-left:1%;
        float:left
}

.cols-4 .column-4
{
        width:23%;
        margin-left:0;
        float:right
}

#main .blog-featured h1,
#main .blog h1
{

        margin:0 0px 10px 0px
}


.blog .category-desc
{
        padding:0 5px;
        margin:10px 0 25px
}

.blog .cat-children .category-desc
{
        padding:0 0px;
        margin:10px 0 25px
}

#main .items-row h2
{
        font-weight:normal;
        padding:5px 2px 5px 2px;
        font-size:1.4em
}
#main ul.subcategories
{
        margin:20px 20px 20px 10px
}
#main .subcategories-link
{
        font-weight:bold
}

#main ul
{
        list-style-position:outside;
        list-style-type:square;
        padding:0 0 0 15px;
        margin:10px 0 10px 0px;
}

#main ol
{
        padding:0 0 0 20px;
        margin:10px 0 10px 0px;
                list-style-position:outside
}

#main ul li,
#main ol li
{
        padding:0;
        line-height:1.7em;
        margin: 0;
}

#main .category-list
{
        padding:0 5px;
        display:block;
}

#main .category-list h1
{
        margin-left:-5px;
        margin-right:-5px;
}

.categories-list
{
        padding:0 5px
}

#main .categories-list ul
{
        margin:0px 0 0 20px;
        padding:0
}

#main .categories-list ul li
{
        padding: 5px;
}

#main .categories-list ul ul
{
        margin-left:15px
}

.category-desc
{
        line-height:1.7em;
        margin:10px 0;
        padding-left:0px
}

.small
{
        font-size:0.85em;
        margin:0 0 20px;
}

.image-left
{
        float:left;
        margin:0 15px 5px 0;


}

.image-right
{
        float:right;
        margin:0 0 5px 15px
}

.archive
{
        padding:0 5px
}

.archive form
{
        padding:0 5px
}

ul#archive-items
{
        margin:20px 0 20px 0px;
        list-style-type:none;
        padding:0
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
        padding:10px 0;
        margin:10px 0;
}

/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1
{
        width:23%;
        float:left
}

.cols-4 .column-2
{
        width:23%;
        margin-left:1%;
        float:left;
}

.cols-4 .column-3
{
        width:23%;
        margin-left:1%;
        float:left
}

.cols-4 .column-4
{
        width:23%;
        margin-left:0;
        float:right
}

/* ++++++++++++++  top  ++++++++++++++ */

#top h2
{
        font-size:1.4em;
        font-weight:normal
}

/* ++++++++++++++  leading  ++++++++++++++ */

#main .items-leading h2
{
        font-size:1.4em;
        font-weight:normal;
        padding:5px 0px
}

/* ++++++++++++++  readmore  ++++++++++++++ */

#main .readmore a
{
        font-weight:bold;
        padding:2px 5px 2px 10px;
        display:inline-block;
        margin-top:5px;
                text-decoration:none
}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited,
#main a.readmore:link,
#main a.readmore:visited
{
        padding:4px 5px 4px 10px ;
        line-height:1.2em;
        text-decoration:none;

}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited
{margin:10px 0;}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
        text-decoration:none
}

#main .readmore a:hover,
#main .readmore a:active,
#main .readmore a:focus
{
        text-decoration:none;
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        display: block;
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        display: block;

        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:33%;

}
.cols-3 .column-2
{
        float:left;
        width:33%;
        margin-left:0;
}
.cols-3 .column-3
{
        float:right;
        width:33%;
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
/*        padding:10px 5px */
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}



/* ++++++++++++++  details  ++++++++++++++ */

.article-info
{
        margin:10px 0 10px 0px;
        font-size:0.9em;
}

.article-info-term
{
        display:none
}

dt.category-name,
dt.create,
dt.modified,
dt.createdby
{
        float:left;
        padding-right:5px;
}

.archive .article-info dd,
.article-info dd
{
        margin:2px 0 0px 0;
        line-height:1.2em
}

dd.createdby
{

}

.article-info dd span
{
    text-transform:none;
    display:inline-block;
    padding:0 5px 0 0px;
    margin:0 10px 0 0px;
}


/* ++++++++++++++  items more  ++++++++++++++ */

#main .items-more
{
        padding-top:10px;
}

#main .items-more h3
{
        font-weight:normal;
        margin:0;
        padding:5px 5px 5px 5px;
        font-size:1.4em
}

#main .items-more ol
{
        line-height:1.3em;
        list-style-type:none;
        margin:0;
        padding:10px 0 10px 2px;
}

#main .items-more ol li
{
        padding:2px;
}

#main .items-more ol li a
{
        display:inline;
        margin:0;
        font-weight:normal;
        padding:5px 5px 5px 20px;
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
        font-weight:normal;
        padding:5px 5px 5px 20px;
        text-decoration:none
}

cog_bottom{
margin-left:auto;
margin-right: auto;
}
